@charset "utf-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*RESET END*/
html {background: url(../images/bg.jpg) repeat; }
body { color:#333;font-family: 'Bitter', serif; font-size:14px;}

strong {font-weight:700;}
#wrapper {width:960px; height:100%; height:auto; margin:auto; min-height: 100%;}
#header { width:960px;  margin:auto; background:url(../images/white.png) top center no-repeat; padding-top:20px; padding-bottom:20px;  }
.logo { margin-bottom:0px;}
#navmenu {width:960px; height:49px; background:url(../images/menubg.png) no-repeat; margin:auto; }
#navmenu .links {width:960px; margin:auto; }
#navmenu ul {padding-top:10px;}
#navmenu li {display:inline; border-right: 1px solid #fff;}
#navmenu li a {padding: 0px 20px; color:#fff; font-size:18px; text-decoration:none; font-weight:700;}
#navmenu li a:hover {opacity: 0.8;}


#main {width:960px; height:auto;}
h1 {color:#1064a0; font-size:24px;}
h2 {color:#333; font-size:22px; padding-bottom:15px;}
.content { padding:20px;  background:#f5f5f5; min-height: 100%; float:left; width:905px; margin-left:7px;
margin-top:-7px;
-moz-box-shadow:    0px 0px 7px 1px #999;
  -webkit-box-shadow: 0px 0px 7px 1px #999;
  box-shadow:         0px 0px 7px 1px #999;}
.boxes { margin-top:30px; height:150px; border-bottom:4px solid #1064a0; }
.boxes h2 { color:#1064a0; padding-left:15px;}
.boxes p {padding:15px; padding-top:20px; font-style:italic;}
.box1 {width:300px; float:left; border-right:1px solid #999;
height:130px;}  
.box3 {width:300px; float:left; border-right:none;
height:130px;}  
.blue_line { width:100%; height:4px; background:#1064a0;}
.about {font-size:18px; line-height:20px; padding:30px 0px;
border-bottom:4px solid #1064a0;}
.about p {
border-bottom:4px solid #1064a0; padding-bottom:20px;}

.home_left {float:left; width:440px; padding-right:20px; border-right:1px solid #53321d;}
.home_right {float:right; width:440px;}
h2.radio {background:url(../images/h_bg.jpg) repeat-y; padding:5px; color:#333; width:910px; height:24px; margin-bottom:15px;}

h1.s {font-size:20px; font-weight:700; padding-bottom:0px; color:#1064a0; height:44px; padding-top:7px;  line-height:29px; text-shadow:#fff 1px 1px 1px;}
.headings h1 {font-size:26px; font-weight:700; padding-bottom:15px; line-height:29px; color:#fff; text-align:center; }
.headings {padding-top:15px; float:left; width:960px;}
h1.small {font-size:22px;} 
h2 {font-size:18px; font-weight:700; padding-bottom:0px; line-height:22px;}
p { line-height:18px; font-size:14px; color: #666; margin-bottom:15px;}
a {color:#333;}
p a:hover {opacity:0.8;}

.line_s {width:100%; float:left; background:url(../images/line_s.png) repeat-x; height:12px; }
.line_b {width:100%; background:url(../images/line_b.png) repeat-x; height:23px; float:left;}
#prefooter { width:960px; background:url(../images/prefooterbg.png) repeat;  min-height:340px; height:auto; height:100%; color:#FFF; line-height:18px; border-top:7px solid #53321d;  border-bottom:7px solid #53321d;}
#prefooter a {color:#FFF;}
#prefooter a:hover {opacity:0.8;}
#prefooter .headertext { font-size:22px; text-decoration:underline; font-style:italic; text-align:center; padding-top:20px; text-shadow:#000 1px 1px 3px;}
#prefooter .left { float:left;}
#prefooter .rigth {float:right; text-align:right;}
.cpre {float:left; width:960px;}

#footer {margin-top:15px; height:42px; float:left; width:100%;}
#footer ul {padding:0px;  margin:auto; width:920px; text-align:center;}
#footer li a {color:#1064a0;; font-size:12px;  text-decoration:none; padding-right:5px;}
#footer li {display:inline; border-left: 1px solid #1064a0; padding-left:5px;}
#footer li a:hover {text-decoration:underline; opacity:0.8; }
#footer .first {border:none;}
.copy {color:#1064a0;; text-align:center; width:100%;  margin-top:15px; padding-bottom:15px; font-size:11px; float:left}
.asc {padding-top:30px; border-top:4px solid #1064a0;}
.sites { width:920px; float:left; }
.sites ul {padding-left:20px; display:block;  float:left; width:200px; font-size:12px; margin-top:20px; margin-bottom:20px;}
p {font-size:18px;}
.bl {color:#1064a0;}
.sites ul li {display:block; padding-bottom:5px; }
.sites ul li a {text-decoration:none;}
.sites ul li a:hover {opacity:0.8;}
.logos ul { width:920px; padding-left:0; }
 .logos li {display:inline-block; padding-bottom:10px; }
.logos li a {padding-left:5px; padding-right:5px;}
.logos li a:hover {opacity: 0.8;}
.rss  a{float:right; background:url(../images/rss.png) no-repeat; width:25px; height:28px; text-indent:-9999em; display:block; margin-right:0px; margin-left:15px; margin-top:-3px; border-right:none; padding:0;}

.rss li a { padding:0; }
.links-cat { font-size:14px; text-align:center; color:#2598ea; padding-top:20px;}
.links-cat li {display:inline; padding-left:10px;}
.links-cat li a {color:#2598ea; text-decoration:none;}
.links-cat li a:hover {opacity:0.8; text-decoration:underline;}	

.sites li {color:#1064a0;}
.sites li a {color:#1064a0;}
.sites h1.s {font-size:28px;}
.logos h2 { color:#1064a0; padding-bottom:10px; font-weight:400;}
.sites li img {padding-left:5px;}